
div#main_contents h3 {
height: 33px;
}
.cond_inner {
    margin: 0 0 28px 0;
    padding: 0 10px 0 0;
}
.cond_wrap .cond_inner ol.grp01 {
    padding-left: 60px;
}
.cond_inner ol {
    margin: 0;
    padding: 0 0 0 30px;
    counter-reset: cnt 0;
    line-height: 20px;
}
.cond_wrap .cond_inner ol.grp01 li {
    position: relative;
    list-style-type: none;
    list-style-position: inherit;
    counter-increment: cnt;
    margin-bottom: 2px;
}
.cond_inner li {
    margin: 0;
    padding: 0;
}
.cond_wrap .cond_inner ol.grp01 li:before {
    position: absolute;
    display: marker;
    content: "(" counter(cnt) ")";
    top: 0;
    left: -36px;
}
